deltaspike-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerhard Petracek <gpetra...@apache.org>
Subject Re: Status of OWB 1.5 support
Date Thu, 07 May 2015 18:53:49 GMT
hi ludovic,

we tested owb 1.5.0 during the release vote and it worked with deltaspike.
you just need different dependencies for owb (compared to 1.1.x and 1.2.x).

regards,
gerhard



2015-05-07 19:51 GMT+02:00 Ludovic Pénet <l.penet@senat.fr>:

> Dear all,
>
> OpenWebBeans 1.5.0 was recently released. What's the status of its support
> ?
>
> It seems to me that deltaspike-cdictrl-owb does not work properly. The
> container does not seem to be started in tests.
>
> I also noticed an exception on webapp startup when using jsf module static
> view config.
>
> Thanks in advance,
>
>
> --
> Envoyé de mon téléphone Android avec K-9 Mail. Excusez la brièveté.
> |
> | AVANT D'IMPRIMER, PENSEZ A L'ENVIRONNEMENT.
> |
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message